/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package org.ellectra.gui.managebeans;

import java.util.Date;

/**
 *
 * @author tdi
 */
public class additionaldocumentlist {
    private int rid;
    private int tid;
    private String title;
    private String dsent;
    private String desc;
    private int dawn;
    
    private String firstName;
    private String lastName;

    public int getRid() {
        return rid;
    }

    public void setRid(int rid) {
        this.rid = rid;
    }

    public int getTid() {
        return tid;
    }

    public void setTid(int tid) {
        this.tid = tid;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getDsent() {
        return dsent;
    }

    public void setDsent(String dsent) {
        this.dsent = dsent;
    }

    public int getDawn() {
        return dawn;
    }

    public void setDawn(int dawn) {
        this.dawn = dawn;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }

    public String getFirstName() {
        return firstName;
    }

    public void setFirstName(String firstName) {
        this.firstName = firstName;
    }

    public String getLastName() {
        return lastName;
    }

    public void setLastName(String lastName) {
        this.lastName = lastName;
    }
    
    

}
